body { 
    background-color: #fffffe;
    background-image:url(../img/handy_backgr.gif); 
    background-repeat: no-repeat;
    background-position: 50% 0; 
    /*background-attachment: fixed;*/

    
    padding-top: 1em;
    padding-bottom: 0;
    margin: 4em;
    font-family: Trebuchet MS, Lucida Grande, Arial, sans-serif;
/*    font-family: Arial, Helvetica, sans-serif;*/
   /* color :  #6e7788;*/
  /*  color: #424d61;*/
    color: #353f51;
    /*border-top: 2px dotted #fe7602;
    border-left: 1px dotted #fe7602;
    border-bottom: 2px dotted #fe7602;
    border-right: 1px dotted #fe7602;*/
    font-size: 13px;
    border-top: 3px solid #fe7602;
}

H1 { color: #39b4ff; }
H2 { color: #39b4ff; }
H3 { color: #39b4ff; }
H4 { color: #39b4ff; }

#navcontainer
{
margin: 0 0 1em 0;
padding: 0;
height: 2em;

}


#navcontainer ul {
        border: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
}






#navcontainer ul li {
        display: block;
        float: left;
        text-align: center;
        padding: 0;
        margin: 0;
       /* font-weight: bold;*/
}

#navcontainer ul li a {
        width: 8em;
/*        background-color: #fff;
        color: #39b4ff;
        border-top: 2px dotted #39b4ff;
        border-left: 1px dotted #39b4ff;
        border-bottom: 2px dotted #39b4ff;
        border-right: 1px dotted #39b4ff;*/
        background-color: #39b4ff;
        background-image: url(../../images/button_blau.gif);
        background-repeat: repeat-x;
	background-position : center left;
        color: #fffffe;
        border: 1px solid white;
        padding-top: 0em;
        padding-bottom: 0em;
        text-decoration: none;
        display: block;
        text-align: center;
}


.leftmenu {
	  display: block;
          width: 176px;
	  float: left;
}             

.proddescr {
    margin-left: 170px;
    padding-left: 2em;
}

.prodmenu {
	  display: block;
          width: 170px;
	  border-color: #39b4ff;
	  border-width: 3px;
          border-style: solid;
          border-top-width: 0;
	  margin-right: 1em;
	  margin-bottom: 1em;
	  font-size: 90%;
	font-weight: bold;
}		   
		   
	  
.prodmenu h2 {
        color: white;
	font-size: 10pt;
	background-color: #39b4ff;
        background-image: url(../../images/button_blau.gif);
        background-repeat: repeat-x;
	background-position : center left;
	margin: 0em;
        text-decoration: none;
        display: block;
	width: 100%;
        text-align: left;
}

.prodmenu a  {
        text-decoration: none;
        display: block;	 
        text-align: left;
	padding: 2px;
        /*padding-bottom: .2em;*/
        padding-left: .5em;
       border-top-style: solid;
	border-color: #39b4ff;
	border-width: 1px;
	/*min-height: 20px;*/
}

.prodmenu a:hover  {
        background-color: white;
        background-image: none;
}

#navcontainer ul li a:hover {
/*        color: #fffffe;
        background: #39b4ff;*/
        background-color: #fffffe;
        background-image: none;
        color: #39b4ff;
        border-bottom: 1px solid #39b4ff;
        border-top: 1px solid #39b4ff;
}

body#home a#homenav,
body#products a#prodnav,
body#support a#supportnav,
body#terms a#termsnav,
body#contact a#connav {
color: #fffffe;
background: #fe7602;
background-image: url(../../images/button_orange.gif);
background-repeat: repeat-x;
	background-position : center left;
}



.topline {
  display: table;
  width: 100%;
  color: #fe7602;
  font-size: 30px;
  font-family: FreeSerif,serif;
  font-size:1.5em;
  font-style: italic;
  font-weight: normal;
  /*border-bottom: 2px dotted #50b2e5;*/
  vertical-align: middle;
  margin-bottom: .5em;
}

.tp {vertical-align: middle;}

a {
     color: #fe7602;
}



a:hover {color: #39b4ff; border-color:#39b4ff;}


.main {
    /*clear: both;*/
    /*width: 100%;*/
    padding-top: 1em;
    padding-bottom: 2em;
}    




.foot {
     clear: both;
     font-size : smaller;
     color :  #6e7788;
     /*padding-left: 1em;
     padding-right: 1em;     */
     border-top-style: solid;
     border-top-width: 3px;
/*     border-left-width: 0px;
     border-right-width: 0px;
     border-bottom-width: 0px;*/
     border-color: #fe7602;
	/*margin-right: -2em;
	margin-left: -2em;*/
}



.right_foot {
   float: right;
   text-align: right;
}



.bar_top {
     text-align : left;
     clear: both;
     border-style: dotted;
     border-left-width: 0;
     border-right-width: 0;
     border-top-width: 2px;
     border-bottom-width: 0px;
     border-color: #d0d0d0;
}

.content {
    text-align: left;
    display: block;
}

.teaser {
     font-size: small;
     padding-left: 1em;
     padding-top: 1em; 
     margin-left: 2em;
     margin-bottom: 2em;
     border-color:#39b4ff;
     border-style: solid;
     border-width: 0;
     border-left-width: 2px;
     float: right;
     height: 100%;
     width: 18em;
}

.teaser input {
	width: 12em;
}

.left {
   float: left;
   margin-right: 1em;
}
.right {
   float: right;
   margin-left: 1em;
}

.product{
 font-size: smaller;
 display: block;
 float: left;
 width: 300px;
 min-height: 230px;
 padding: 15px;
 /*background-image: url(../img/prod_backg.jpg);
 background-repeat: no-repeat;*/
 border-color: #39b4ff;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
}
.product h3 a {
   //color: #ffffff;
    font-size: larger;
   display: inline;
   color:  #39b4ff;
   //width: 100%;
  //padding-left: .5em;
//padding-right: .5em;
  font-style: bold;
}

.orangebox {
     border-style: solid;
     border-width: 2px;
     border-color: #fe7602;
     margin: 1em;
     padding: 1em;
}

.prod_text {
}

.indent {
   padding-left: 3em;
}


.block {
  display: block;
}
.table {
  display: inline-table;
  table-layout: auto;
  border-spacing: 1em;
  
}

dt {
  font-weight: bold;
}

.tablerow {
  display: table-row;
}

.blackborder{
  border-style: solid;
  border-width: 1px;
  border-color: black;
}

a img {
  border-style: none;
}
a:hover img {
  border-style: solid;
  border-width: 1px;
  border-color: #39b4ff;
}

.screenshot {
  display: block;
  width: 180px;
  font-size: smaller;
  margin-bottom: 1em;
  text-align: left;
}

.screenshot img{
   display: inline;
   border-style: none;
}

.imgframe{
  display: block;
  text-align: left;
}